﻿/* Content Elements */
#ContentContainer{
	position: relative;
	width:980px;
	height:450px;
	margin-left:-490px;
	margin-bottom:0;
	left:50%;
	padding:0px;
}
.Content{
	position: absolute;
	width:980px;
	height:450px;
	left:0;
	top:0;
	padding:0px;
	overflow:hidden;
}
#ControlBox{
	position:absolute;
	width:130px;
	height:40px;
	left:830px;
	top:390px;
	padding:0px;
	z-index:200;
}
.ControlButton{
	width:40px;
	height:40px;
	padding:0px;
	cursor:pointer;
	opacity:0.7;
}
.ControlButton:hover{
	opacity:1;
}
#ContentPrevious{
	position:absolute;
	left:0px;
	top:0px;
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Button_Previous.gif');
}
#ContentPlayPause{
	position:absolute;
	left:45px;
	top:0px;
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Button_PlayPause.gif');
}
#ContentSkip{
	position:absolute;
	left:90px;
	top:0px;
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Button_Skip.gif');
}
#Content1{
	margin-top:0px;
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Content_Main_BG_Awards.jpg');
	z-index:4;
	color:#FFFFFF;
}
#Content2{
	margin-top:0px;
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Port_Macquarie_Day_Spa.jpg');
	z-index:3;	
}
#Content3{
	margin-top:0px;
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Content_Main_BG_Beauty.jpg');
	z-index:2;
}
#Content4{
	margin-top:0px;
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Content_Main_BG_Beauty_Salon_Port_Macquarie.jpg');
	z-index:1;
}
.Content h1{
	font-size:38px;
	margin-top:10px;
	margin-left:10px;
	font-weight:normal;
}
.Content h2{
	font-size:22px;
	margin-left:10px;
	font-weight:normal;
}
.Content p{
	font-size:16px;
	line-height:24px;
	margin-left:10px;
	margin-right:10px;
}
.small{
	font-size:10px;
}
#ContentBlock{
	float:right;
	height:75%;
	width:300px;
	overflow:hidden;
}
.ContentButtonMoreInfo{
	height:40px;
	width:170px;
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Button_MoreInfo.gif');
	margin-left:10px;
	cursor:pointer;
	text-indent: -9999px;
}
.ContentButtonMoreInfo a
{
	display:block;
	height:40px;
	overflow:hidden;
	line-height:40px;
}
.ContentButtonMoreInfo:hover
{
	background-position:left bottom;
}
#SubContent{
	width:980px;
	height:150px;
	margin-left:auto;
	margin-right:auto;
	margin-top:8px;
	margin-bottom:8px;
}
#SubContent a{
	text-decoration:none;
	display:block;	
	color:#7D7E80;

}
.SubContentDiv{
	width:239px;
	height:150px;
	float:left;
	margin-left:4px;
	margin-right:4px;
	cursor:pointer;
}
.SubContentDiv:hover
{
	background-position: bottom left;
}
#SubContent1
{
	margin-left:0;
	background-image: url( 'https://media.aquavitaedayspa.com.au/Images/SubContent_BG_Bliss.jpg' );
}
#SubContent2
{
	background-image:url('https://media.aquavitaedayspa.com.au/Images/SubContent_BG_Brochure.jpg');
}
#SubContent3
{
	background-image: url( 'https://media.aquavitaedayspa.com.au/Images/SubContent_BG_Appoinment.jpg' );
}
#SubContent4
{
	margin-right:0;
	background-image: url('https://media.aquavitaedayspa.com.au/Images/SubContent_BG_GiftVoucher.jpg');
}
.SubContentDiv h2
{
	margin-top:4px;
	margin-bottom:0;
	text-align:center;
	font-size:20px;
	font-weight:normal;
}
.SubContentDiv p
{
	margin-top:4px;
	margin-bottom:0;
	text-align:center;
	font-size:12px;
}
